body{
    --color-red: #C1272D;
    --color-white: #fff;
    --color-gray:#303030;
    --color-gold:#BD8D57;
    --color-blue: #9aa7b4;
    --color-black: #000;
    color: var(--color-navy);
}

.mask {
    background-color: var(--color-black);
}

#system .contents-title,
#recruit .contents-title,
body.page-recruit .contents-title {
    color: var(--color-black);
}

.cast {
    background-color: #234082;
}

.gallery {
    background-color: #234082;
}

.recruit-btn .line {
    background-color: #333;
}

.group {
    background-color: #c3af97;
}

.footer {
    background-color: #000;
}

.slide-sc-y,
.slide-sc-x {
    background-color: #c3af97;
}

.page-header {
    background-color: #101010;
}

@media screen and (max-width: 768px) {
    .cast {
        background: #000;
    }
    .cast .contents-title .bg,
    .gallery .contents-title .bg {
        background-color: #234082;
    }
    .coupon .contents-title .bg,
        background-color: #4169E1;
    }
    .event .contents-title .bg {
        /*background-color: var(--color-gold);*/
    }
}